<iron-iconset-svg name="commander-icons" size="24">
  <svg>
    <defs>
      <!-- copied from
        components/neterror/resources/images/generic-globe.svg -->
      <g id="bookmark"><path d="M12 2c5.52 0 10 4.48 10 10s-4.48 10-10 10S2 17.52 2 12 6.48 2 12 2zM4 12h4.4c3.407.022 4.922 1.73 4.543 5.127H9.488v2.47a8.004 8.004 0 0 0 10.498-8.083C19.327 12.504 18.332 13 17 13c-2.137 0-3.206-.916-3.206-2.75h-3.748c-.274-2.728.683-4.092 2.87-4.092 0-.975.327-1.597.811-1.97A8.004 8.004 0 0 0 4 12z"></path></g>
      <!-- from MD icons-->
      <g id="chrome"><path d="M12 7.5h8.9C19.3 4.2 15.9 2 12 2 8.9 2 6.1 3.4 4.3 5.6l3.3 5.7c.3-2.1 2.2-3.8 4.4-3.8zm0 9c-1.7 0-3.1-.9-3.9-2.3L3.6 6.5C2.6 8.1 2 10 2 12c0 5 3.6 9.1 8.4 9.9l3.3-5.7c-.6.2-1.1.3-1.7.3zm4.5-4.5c0 .8-.2 1.6-.6 2.2L11.4 22h.6c5.5 0 10-4.5 10-10 0-1.2-.2-2.4-.6-3.5h-6.6c1 .8 1.7 2.1 1.7 3.5z"></path><circle cx="12" cy="12" r="3.5"></circle></g>
      <g id="tab"><path d="M0 0h24v24H0V0zm0 0h24v24H0V0z" fill="none"></path><path d="M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h10v4h8v10z"></path></g>
      <g id="window"><path d="M0 0h24v24H0V0z" fill="none"></path><path d="M20 2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm0 9h-7V4h7v7zm-9-7v7H4V4h7zm-7 9h7v7H4v-7zm9 7v-7h7v7h-7z"></path></g>
    </defs>
  </svg>
</iron-iconset-svg>
